/*
 Theme Name:     Shen Joe
 Theme URI:      http://www.burwind.com
 Description:    Child Theme for Customizing Elegant Themes' Divi
 Author:         Ben Eppard
 Author URI:     http://www.burwind.com
 Template:       Divi
 Version:        2.3
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


/* body text */
.et_pb_text {
font-size:16px !important;
}

/* new line-height */
p {
 line-height:24px;   
}

/* bulk paragraph text */
.bulk_text {
font-size:18px;
line-height:30px;
}

/* dropdown text */
ul .sub-menu {
box-shadow: 10px 10px 5px #555555;
}

/* background image for header */
header#main-header {
background: url("https://shenandoahjoe.com/wp-content/uploads/2015/03/background.jpg") no-repeat;
background-position: center top;
}

/* logo height */
#logo { max-height: 240px !important; 
padding-bottom:0px; padding-top:0px;}
.et_header_style_centered #logo {
  padding: 10px 0 6px;
}

/* Reduce space below nav after upgrading Divi */

.et_header_style_centered #top-menu > li > a {
    padding-bottom: 15px !important;
}

/* keep header under lightbox */

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
z-index: 9 !important;
}

/* remove line */

#main-header {box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);}

/* hide shopping cart icon */
#et-top-navigation .et-cart-info {
display:none; }

/* remove small line below header */
#et-top-navigation {padding-top:40px; font-weight:bold;}

/* navigation left align and tighten spacing */
#et-top-navigation {
    float: left;
    padding-top:0px;}
#main-header nav#top-menu-nav {
padding-top: 0px;
}
.et_pb_section {
 padding-top:24px;   
}
.page-headline {
 padding-top:0px;   
}
.et_pb_row {
 padding-top:10px;   
}

/* menu font */
#top-menu {font-family: Arvo, serif;
font-weight:bold;
}
#top-menu a {font-size:20px !important;}

/* font spacing */

h2 {line-height:32px;}
.home h2 {line-height:24px;}

/* dropdown fonts */

#top-menu li li a, .fullwidth-menu li li a {
  font-size: 14px !important;
  line-height:16px;
}

/* homepage blog grid */

.et_pb_blog_grid .et_pb_post {
    margin: 0px 0px 60px 0px !important;
}

/* Hides slider button and makes it the entire size of the slider so the whole thing will be clickable */

.et_pb_slide_description .et_pb_more_button { position: absolute; top: 0; left: -100%; right: -100%; bottom: 0; opacity: 0; }

/* remove space above woocommerce pages */
#main-content .container {
  padding-top: 28px;
}

/* slider size */

.et_pb_slider .et_pb_slide {
height: 380px;
}
.et_pb_media_alignment_center .et_pb_slide_image {
top: 45%;
}



/* read more link changes */
a.more-link {
float: none !important;
display:block;
padding-top:16px;
text-transform: uppercase;
font-weight:bold;
}

/* remove random gray line */

#main-content .container:before {
content: '';
position: absolute;
top: 0;
height: 100%;
width: 1px;
background-color: #ffffff !important;
}

/* catalog sidebar font */

#text-4 {
padding-left:25px;
}

#text-4 h4 {
line-height:28px !important;
}

#text-4 h4 a:hover {
color:#555555;
}



/* catalog anchors */

#anchorbox1 {width:98%;
			background-color:#48321e;
			padding:1%;
			}
#anchorbox2 {width:96%;
			border:solid 2px #EEEEEE;
			padding: 2%;
			overflow:auto;
			}
.anchorcolumns
			{width:44%;
			padding:3%;
			float:left;
			}
.anchorcolumns a
                       {color:#fff;}
.anchorcolumns a:hover
                       {color:#ddd;}
.anchorcolumns h4
                       {line-height:24px;}

/* legacy css from old catalog content */

.item-image-wrapper {
position:relative;
overflow:auto;
padding-bottom:14px;
}

.itemimage  {width:171px;
		padding:8px;
		border:#BBBBBB solid 1px;
		float:left;
margin-bottom:10px;
margin-right:16px;
		}

.itemimage2  {width:376px;
		padding:8px;
		border:#BBBBBB solid 1px;
margin-bottom:10px;
position:relative;
		}

/* arrow boxes */

.arrow_box {
	position: relative;
	background: #ff0000;
        padding:15px 15px 6px 32px;
text-align-center;
color:fff;
margin-bottom:30px;
}

.arrow_box h4 {color:#ffffff;font-weight:bold;}
.arrow_box:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 0, 0, 0);
	border-right-color: #ff0000;
	border-width: 30px;
	margin-top: -30px;
}

.arrow_box2 {
	position: relative;
	background: #ff0000;
        padding:15px 15px 6px 32px;
text-align-center;
color:fff;
margin-bottom:30px;
}

.arrow_box2 h4 {color:#ffffff;font-weight:bold;}
.arrow_box2:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 0, 0, 0);
	border-right-color: #ff0000;
	border-width: 25px;
	margin-top: -25px;
}

.et_pb_widget .arrow_box a {
  text-decoration: none;
  color: #fff;
}

.et_right_sidebar #left-area {
  margin-right: 0px;
}

.et_right_sidebar #sidebar {
  width: 284px;
}

.footer-widget h4 {
color:#f3d378 !important;
}


.footer-widget:nth-child(1) {
  margin-right: 95px;
}

.footer-widget:nth-child(2) {
  margin-right: 45px;
}

.footer-widget:nth-child(3) {
  margin-right: 0px;
}

.footer-widget:nth-child(4) {
  margin-right: 0px;
}

#footer-info {
  color: #f3d378;
}

.et-social-icon a {
  color: #f3d378;
}

.et-social-icon a:hover {
  color: #fff !important;
}

#footer-info a {
  color: #ffffff;
}

#footer-info a:hover {
  color: #cccccc;
}

.footer-widget a {
  color: #fff;
}

.footer-widget a:hover {
  color: #ccc;
}

/* WooCommerce fixes after upgrading */
#left-area {
    width: 73%;
    padding-bottom: 23px;
    padding-right: 0%;  
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.5% 2em 0;
    padding: 0;
    position: relative;
    width: 29.8%;
}

/* related product */
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
    width: 28%;
}

/* variation selector*/
.woocommerce div.product form.cart .variations select {
    width: auto; 
    float: left;
}

@media only screen and (max-width:1100px){
#top-menu a {font-size:16px !important;}
}

@media only screen and (max-width:980px){

/* logo spacing for mobile */

#logo {
margin-bottom: 0;
max-height: 200px !important;
}

#et-top-navigation {
    padding-top: 0px;
    font-weight: bold;
    background-color: #ff0000;
border-top-left-radius: .5em;
border-top-right-radius: .5em;
}
.et_header_style_centered .mobile_nav .select_page { 
 color: #fff; }

#main-header {padding-bottom:28px;}

.select_page a:hover { 
 color: #ccc !important;}

#et_search_icon:hover {
color:#ffffff !important;}

.mobile_menu_bar:before {
color:#ffffff !important;}
/* limit space between rows */
.et_pb_section {
    padding: 0px;}

.et_pb_row {
    padding: 0px !important;}

.et_pb_column {
    padding-bottom: 0px;}

h1 {font-size:22px;}
h2 {font-size:18px;}

.mobile-space {padding:20px 0px 0px 0px !important;}

/* mobile body text */

.et_pb_text {
font-size:14px;
line-height:18px;}

/* hide catalog sidebar for mobile */
.mobile-hide {display:none;}
.catalog-sidebar {display:none;}

/* dropdown text */
ul .sub-menu {
box-shadow: none;
}

/* homepage blog grid */

.et_pb_blog_grid .et_pb_post {
margin: 0px 40px 60px 0px;
}

.footer-widget:nth-child(2) {
  margin-right: 0px;
}

.footer-widget:nth-child(3) {
  margin-right: 0px;
}

.footer-widget:nth-child(4) {
  margin-right: 0px;
}

.et_header_style_centered #et_mobile_nav_menu {
    float: none;
    position: relative;
    margin-top: 120px;
}

/* slider height for Ipad */

.et_pb_slider .et_pb_slide {
    height: 250px;
}

.et_pb_media_alignment_center .et_pb_slide_image {
    top: 45%;
}



}

@media only screen and (max-width:497px){

/* Show button to make slides clickable */

a.et_pb_more_button {
display: block !important;
margin-top: 20px;
}

.et_pb_column {
padding-bottom: 0px; 
}


/* logo spacing for mobile */
.et_header_style_centered #logo {
padding: 0px;
width:200px !important;
padding-top:4px;
}
#et-top-navigation {
    margin-top: 25px;
    padding-top: 0px;
    font-weight: bold;
    background-color: #ff0000;
border-top-left-radius: .5em;
border-top-right-radius: .5em;
}
.et_header_style_centered .mobile_nav .select_page { 
 color: #fff; }


.select_page a:hover { 
 color: #ccc !important;}

#et_search_icon:hover {
color:#ffffff !important;}

.mobile_menu_bar:before {
color:#ffffff !important;}
/* limit space between rows */
.et_pb_section {
    padding: 0px;}

.et_pb_row {
    padding: 0px !important;}

h1 {font-size:22px;}
h2 {font-size:18px;}

.mobile-space {padding:20px 0px 0px 0px !important;}

/* mobile body text */

.et_pb_text {
font-size:14px;
line-height:18px;}

/* hide catalog sidebar for mobile */
.mobile-hide {display:none;}
.catalog-sidebar {display:none;}

/* dropdown text */
ul .sub-menu {
box-shadow: none;
}

.et_pb_slide_description .et_pb_more_button { display:visible;}


/* Hide Additional Info Tab in Woocommerce */

.woocommerce-tabs ul.tabs li.additional_information_tab {
	display: none!important;
}

/* Fix WooCommerce overlay */
div.pp_pic_holder {
  z-index: 999999;
}

div.pp_overlay {
  z-index: 999998;
}
/* slider height for mobile */

.et_pb_slider .et_pb_slide {
    height: 150px;
}

/* logo and header spacing on mobile */

.et_header_style_centered #logo {
    padding: 0px;
    width: 150px !important;
    padding-top: 4px;
}

.et_header_style_centered #et_mobile_nav_menu {
    float: none;
    position: relative;
    margin-top: 80px !important;
}

.et_pb_media_alignment_center .et_pb_slide_image {
    top: 45%;
}
}

